<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.java.decompiler.main.decompiler.ConsoleDecompiler void addLibrary(java.io.File)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.711&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.java.decompiler.main.decompiler.BaseDecompiler void addSource(java.io.File)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.711&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.java.decompiler.main.decompiler.BaseDecompiler void addLibrary(java.io.File)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.711&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.java.decompiler.main.decompiler.ConsoleDecompiler ConsoleDecompiler(java.io.File, java.util.Map&lt;java.lang.String,java.lang.Object&gt;, org.jetbrains.java.decompiler.main.extern.IFernflowerLogger, org.jetbrains.java.decompiler.main.CancellationManager)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.java.decompiler.main.decompiler.ConsoleDecompiler void addToMustBeDecompiled(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.java.decompiler.main.decompiler.BaseDecompiler BaseDecompiler(org.jetbrains.java.decompiler.main.extern.IBytecodeProvider, org.jetbrains.java.decompiler.main.extern.IResultSaver, java.util.Map&lt;java.lang.String,java.lang.Object&gt;, org.jetbrains.java.decompiler.main.extern.IFernflowerLogger, org.jetbrains.java.decompiler.main.CancellationManager)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.java.decompiler.main.decompiler.ConsoleDecompiler void addSource(java.io.File)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.711&quot;"/>
    </annotation>
  </item>
</root>
